Subject: Re: [PATCH] fmt-merge-msg: show those involved in a merged series

From: Johannes Sixt <[email-masked]>
Date: Tue, 13 Mar 2012 08:27:40 +0100

Am 3/13/2012 2:55, schrieb Junio C Hamano:
> I'd hold making that judgement for a several weeks until my eyes get
> used to if I were you. I've seen that people (including myself)
> react really badly to _any_ change and make loud noises (including
> "we will never get used to this updated output, it is horrible!"),
> and then eventually get used to it as if nothing happened, and that
> happened often enough recently.

I can buy that. I won't mind reading the new lines in foreign projects,
but in at least one project I'm working in I prefer not to have these new
lines in the merge commit messages. Can it be opted-out?

-- Hannes